Wu Junchen wrote:
> Maybe you should try ocra instead of rubyscript2exe,it's excellent¡ª
> It support ruby1.9,waitr and so on.
> http://github.com/larsch/ocra/tree/master

I've pretty much given up on r2exe.  I don't want to be stuck using an 
old version of ruby and rubygems, and rc2exe development has been 
abandoned.  it looks like OCRA is the new choice, although I do not like 
it nearly as well as r2exe.
-- 
Posted via http://www.ruby-forum.com/.